Skip to main content
POST
Link an SMS conversation to a donor

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

conversation_id
integer
required

Conversation id in the current organization.

Body

application/json

Validated request fields for this operation.

donor_id
integer
required

Donor id. Validation: required, integer.

Example:

1

Response

Operation result.

conversation
object
donor
object | null
messages
object[]
pagination
object
reply_eligibility
object
channel
object
message
string
Example:

"Conversation linked to donor."